## openpyxl 1.1.0

=== debian/changelog ===
openpyxl (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 01 Aug 2010 23:42:16 -0400

openpyxl (1.0.1+hg95-1) unstable; urgency=low

  * Initial release (Closes: #590536)

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 27 Jul 2010 16:40:40 -0400
