=== debian/control ===
Source: openpyxl
Section: python
Priority: optional
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.5), python-support (>= 0.6), python-setuptools(>= 0.6), python-nose
Standards-Version: 3.9.0
Homepage: http://bitbucket.org/ericgazoni/openpyxl/
XS-Vcs-Git: git://git.debian.org/git/pkg-exppsy/openpyxl.git
XS-Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/openpyxl.git


Package: python-openpyxl
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Recommends: python-nose
Description: module to read/write OpenXML xlsx/xlsm files
 Openpyxl is a pure Python module to read/write Excel 2007 (OpenXML)
 xlsx/xlsm files.
