=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_clean:
	rm -rf src/openpyxl.egg-info
	dh_clean

override_dh_auto_test:
	python setup.py test
