## openpyxl 1.5.3+hg365

=== debian/changelog ===
openpyxl (1.5.3+hg365-1) unstable; urgency=low

  * Fresh post-release snapshot:
    addresses LibreOffice compatibility issues
  * Boosted standards version to 3.9.2 -- no changes

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 21 Jul 2011 14:36:21 -0400

openpyxl (1.5.0-1) unstable; urgency=low

  * New upstream release
    - sources layout has changed
    - requires Python >= 2.6 now (Closes: #603793)
  * Boosted standards version to 3.9.1 -- no changes

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 15 Mar 2011 13:24:29 -0400
