## openpyxl 1.5.6

=== debian/changelog ===
openpyxl (1.5.6-1~nd09.10+1) karmic; urgency=low

  * Backported for karmic.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Fri, 18 Nov 2011 16:43:35 -0500

openpyxl (1.5.6-1) unstable; urgency=low

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 18 Nov 2011 15:56:52 -0500

openpyxl (1.5.5-1) unstable; urgency=low

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 11 Oct 2011 18:02:11 -0400

openpyxl (1.5.4-1) unstable; urgency=low

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 12 Sep 2011 16:35:25 -0400
