## openpyxl 1.5.8

=== debian/changelog ===
openpyxl (1.5.8-1) unstable; urgency=low

  * Fresh upstream release
    - fixes unittests failures in upcoming pandas 0.7.3

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 12 Apr 2012 11:20:11 -0400
