=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: NeuroDebian Team <team@neuro.debian.net>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), python (>= 2.5), python-support (>= 0.6), python-setuptools(>= 0.6), python-nose
-Standards-Version: 3.9.0
+Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6), python-support (>= 0.6), python-setuptools(>= 0.6), python-nose
+Standards-Version: 3.9.2
 Homepage: http://bitbucket.org/ericgazoni/openpyxl/
 XS-Vcs-Git: git://git.debian.org/git/pkg-exppsy/openpyxl.git
 XS-Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/openpyxl.git
