## openpyxl 1.6.1+hg2-g4bff8e3

=== debian/changelog ===
openpyxl (1.6.1+hg2-g4bff8e3-1~nd11.10+1) oneiric; urgency=low

  * Backported for oneiric.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Mon, 04 Feb 2013 12:37:03 -0500

openpyxl (1.6.1+hg2-g4bff8e3-1) experimental; urgency=low

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 04 Feb 2013 12:08:47 -0500
