=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: openpyxl
 Section: python
 Priority: optional
-Maintainer: NeuroDebian Team <team@neuro.debian.net>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6), python-support (>= 0.6), python-setuptools(>= 0.6), python-nose
 Standards-Version: 3.9.2
@@ -12,7 +13,7 @@
 
 Package: python-openpyxl
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
+Depends: neurodebian-popularity-contest, ${python:Depends}, ${misc:Depends}
 Recommends: python-nose
 Description: module to read/write OpenXML xlsx/xlsm files
  Openpyxl is a pure Python module to read/write Excel 2007 (OpenXML)
