## openpyxl 1.7.0+ds1

=== debian/changelog ===
openpyxl (1.7.0+ds1-1) unstable; urgency=low

  * Fresh upstream release
    - removed cover/ generated reports

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 26 Nov 2013 11:19:49 -0500

openpyxl (1.6.2-1) experimental; urgency=low

  * Fresh upstream release
    - provides optional support for embedded images.
      Adding Recommends to python-imaging

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 15 Apr 2013 10:10:17 -0400
