=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 	dh $@
 
 override_dh_clean:
-	rm -rf src/openpyxl.egg-info
+	rm -rf openpyxl.egg-info
 	dh_clean
 
 override_dh_auto_test:
