=== debian/watch ===
version=3
http://bitbucket.org/ericgazoni/openpyxl/downloads \
 /ericgazoni/openpyxl/get/([\d\.]*).tar.bz2
