## openpyxl 2.3.0~b1

=== debian/changelog ===
openpyxl (2.3.0~b1-1ubuntu1) wily; urgency=medium

  * Build-depend on python3-all to fix FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 21 Oct 2015 23:58:16 -0400

openpyxl (2.3.0~b1-1) unstable; urgency=medium

  * Fresh upstream beta-release
  * debian/copyright -- fixups
  * debian/watch - allow to update for alpha/beta releases
  * debian/patches
    - up_python3_print - fix for compatibility with python3 (Closes: #790754)
    - deb_no_et_xml_file - there is no et_xmlfile package yet and it
      is optional anyways. Disable it in setup.py so dh*-python magic doesn't
      add unsatisfyiable depends
  * debian/control
    - to play safe care only about python >= 2.6
  * debian/rules
    - adjust path to changes.rst

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 01 Jul 2015 10:34:46 -0400

openpyxl (2.2.4-1) unstable; urgency=medium

  * New upstream release (Thanks Sjoerd Langkemper for the buzz and help
    with update)
    - this package should (Closes: #786108, #782925) due to UNRELEASED
      changes below
  * debian/rules:
    - use LC_ALL=C.UTF-8 while testing

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 01 Jul 2015 08:44:58 -0400

openpyxl (2.1.3-1) UNRELEASED; urgency=medium

  * New upstream release
  * debian/rules
    - install upstream changelog
  * debian/control
    - added jdcal into dependencies

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 09 Dec 2014 11:36:21 -0500

openpyxl (2.0.5-1) UNRELEASED; urgency=medium

  * Fresh upstream release, which introduces some possibly backward
    incompatible changes (thanks upstream for the summary):
    - using optimized reader, make sure you're using workseet.rows and not
      worksheet.iter_rows()
    - still using optimized reader, make sure you're using cell.value and
      not cell.internal_value
    - the flag data_only when opening a workbook in opitmized mode returns
      the values of the formulas instead of the actual formulas
    - when writing in optimized mode, the way to use append() has changed a
      lot, you might want to check the docs:
      http://pythonhosted.org/openpyxl/optimized.html#optimized-writer
  * debian/{control,watch}
    - adjust for moving under openpyxl organization on bitbucket
  * debian/{control,rules}
    - deprecating use of pysupport
    - providing python3-openpyxl package now
    - added python*-lxml packages to build-depends for testing and recommends
  	- used py.test not nose for testing
    - boosted policy compliance 3.9.5

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 08 Aug 2014 12:22:57 -0400
