=== debian/control ===
Source: openpyxl
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>
Build-Depends: debhelper (>= 7.0.50~),
               python (>= 2.6), python-setuptools(>= 0.6),
               python-pytest, python-pil | python-imaging, python-lxml,
               python3-all (>= 3.2), python3-setuptools,
               python3-pytest, python3-pil | python3-imaging, python3-lxml,
               python-jdcal, python3-jdcal,
Standards-Version: 3.9.5
Homepage: http://bitbucket.org/openpyxl/openpyxl/
Vcs-Git: git://git.debian.org/git/pkg-exppsy/openpyxl.git
Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/openpyxl.git
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2

Package: python-openpyxl
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-jdcal
Recommends: python-pytest, python-pil, python-imaging, python-lxml
Description: module to read/write OpenXML xlsx/xlsm files
 Openpyxl is a pure Python module to read/write Excel 2007 (OpenXML)
 xlsx/xlsm files.

Package: python3-openpyxl
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-jdcal
Recommends: python3-pytest, python3-pil, python3-lxml
Description: module to read/write OpenXML xlsx/xlsm files
 Openpyxl is a pure Python module to read/write Excel 2007 (OpenXML)
 xlsx/xlsm files.
