## openpyxl 2.3.0~b2

=== debian/changelog ===
openpyxl (2.3.0~b2-1~nd14.04+1) trusty; urgency=medium

  * Backported for trusty.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Tue, 15 Sep 2015 20:06:16 -0400

openpyxl (2.3.0~b2-1) unstable; urgency=medium

  * Fresh upstream  beta-release

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 15 Sep 2015 14:02:57 -0400
