## openpyxl 2.3.0

=== debian/changelog ===
openpyxl (2.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Build-Depends: python3-all (instead of python3)
    Closes: #802088

 -- Andreas Tille <tille@debian.org>  Mon, 26 Oct 2015 14:24:40 +0100
