=== debian/watch ===
version=3
opts="uversionmangle=s/-([ab])/~$1/g" \
 http://bitbucket.org/openpyxl/openpyxl/downloads \
  /openpyxl/openpyxl/get/(\d*\.\d*\.\d*[-0-9ab]*).tar.bz2
