=== debian/changelog ===
openpyxl (2.4.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    Closes: #790751
  * Take over maintenance to Debian Science team
  * cme fix dpkg-control
  * Standards-Version: 4.1.3
  * debhelper 9
  * Drop python-imaging as alternative to python-pil
    Closes: #866446
  * Verify that homepage is correct
    Closes: #790752
  * Add missing DEP3 headers
  * Enable usage of python-et-xmlfile which is now available in Debian
  * Distinct descriptions
  * Fix watch file

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jan 2018 11:57:28 +0100

openpyxl (2.3.0-3) unstable; urgency=medium

  * Do not resolve entities with lxml to avoid XXE vulnerability
    - patch up_no_lxml (Closes: #854442)

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 07 Feb 2017 09:37:53 -0500

openpyxl (2.3.0-2) unstable; urgency=medium

  * debian/control
    - move lxml (>= 3.3.4) into Depends and adding python-et-xmlfile as
      an alternative to it (Closes: #822414)
 	- policy boost to 3.9.8

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 26 Apr 2016 21:49:59 -0400
