## openpyxl 3.0.3

=== debian/changelog ===
openpyxl (3.0.3-1) unstable; urgency=medium

  * New upstream release; Closes: #948841
  * debian/control
    - update upstream copyright years
  * debian/patches/up_no_lxml
    - refresh patch
  * Drop python2 support; Closes: #937210

 -- Sandro Tosi <morph@debian.org>  Sat, 01 Feb 2020 23:24:16 -0500
