=== debian/control ===
Source: openpyxl
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Yaroslav Halchenko <debian@onerussian.com>,
           Michael Hanke <michael.hanke@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-pytest,
               python3-pil,
               python3-lxml (>= 3.3.4),
               python3-et-xmlfile,
               python3-jdcal
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/science-team/openpyxl.git
Vcs-Git: https://salsa.debian.org/science-team/openpyxl.git
Homepage: http://bitbucket.org/openpyxl/openpyxl/

Package: python3-openpyxl
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-jdcal,
         python3-lxml (>= 3.3.4),
         python3-et-xmlfile
Recommends: python3-pytest,
            python3-pil
Description: Python 3 module to read/write OpenXML xlsx/xlsm files
 Openpyxl is a pure Python 3 module to read/write Excel 2007 (OpenXML)
 xlsx/xlsm files.
