=== debian/watch ===
version=4
opts="uversionmangle=s/-([ab])/~$1/g" \
https://bitbucket.org/openpyxl/openpyxl/downloads/?tab=tags .*/@ANY_VERSION@@ARCHIVE_EXT@
