=== debian/changelog ===
openpyxl (3.0.9-1) unstable; urgency=medium

  * Team upload.
  * Move to default layout of Debian Science policy and remove debian/gbp.conf
  * Maintainer is Debian Science Maintainers
  * New Homepage
  * Point watch file to new location
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use canonical URL in Vcs-Browser.

 -- Andreas Tille <tille@debian.org>  Mon, 15 Nov 2021 10:43:20 +0100
