=== debian/control ===
Source: openpyxl
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Yaroslav Halchenko <debian@onerussian.com>,
           Michael Hanke <michael.hanke@gmail.com>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-pytest,
               python3-pil,
               python3-lxml,
               python3-et-xmlfile,
               python3-jdcal
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/science-team/openpyxl
Vcs-Git: https://salsa.debian.org/science-team/openpyxl.git
Homepage: https://foss.heptapod.net/openpyxl/openpyxl
Rules-Requires-Root: no

Package: python3-openpyxl
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-jdcal,
         python3-lxml,
         python3-et-xmlfile
Recommends: python3-pytest,
            python3-pil
Description: Python 3 module to read/write OpenXML xlsx/xlsm files
 Openpyxl is a pure Python 3 module to read/write Excel 2007 (OpenXML)
 xlsx/xlsm files.
