=== debian/watch ===
version=4
opts="uversionmangle=s/-([ab])/~$1/g" \
https://foss.heptapod.net/openpyxl/openpyxl/-/tags .*/openpyxl-@ANY_VERSION@.tar.gz
