## openpyxl 3.1.2+dfsg

=== debian/changelog ===
openpyxl (3.1.2+dfsg-6) unstable; urgency=medium

  * Tests: be compatible with pytest 8.  (Closes: #1063978)

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Sun, 18 Feb 2024 18:32:39 +0000

openpyxl (3.1.2+dfsg-5) unstable; urgency=medium

  * Reproducibility: use SOURCE_DATE_EPOCH for copyright year.
    (Closes: #1057721)
  * Mark docs Multi-Arch: foreign.
  * Allow building for multiple Python versions.  (Closes: #1058313)

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Tue, 12 Dec 2023 19:55:12 +0000

openpyxl (3.1.2+dfsg-4) unstable; urgency=medium

  * No-change source-only upload.

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Tue, 28 Nov 2023 22:04:14 +0000

openpyxl (3.1.2+dfsg-3) unstable; urgency=medium

  * Fix test-failing warnings with Python 3.12. (Closes: #1056432)
  * Enable documentation. (Closes: #950462)
  * Reproducibility: in descriptors.Set repr/docstring/errors,
    use sorted values, not address or unsorted values.

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Mon, 27 Nov 2023 20:18:36 +0000

openpyxl (3.1.2+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Thu, 12 Oct 2023 19:20:57 +0100

openpyxl (3.1.2+dfsg-1) experimental; urgency=medium

  * New upstream release. (Closes: #1051233)
  * Upload to experimental, due to potential incompatibility.
  * Drop patches no longer needed.
  * Remove obsolete README.source and TODO.
  * Use upstream tests as autopkgtest.
  * Add self to Uploaders.
  * Remove possibly nonfree test data. (Closes: #1053672)
  * Remove pytest Recommends.

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Wed, 11 Oct 2023 07:41:55 +0100

openpyxl (3.0.9-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Team upload.
  * Add gbp.conf to use pristine-tar & --source-only-changes by default.
  * Drop obsolete python3-jdcal (build) dependency.
    (closes: #1002903)

  [ Nilesh Patra ]
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Add patch to fix tests with new pytest (Closes: #1042280)
  * Add upstream/metadata
  * Remove superfluous pattern from copyright

 -- Nilesh Patra <nilesh@debian.org>  Wed, 30 Aug 2023 01:13:31 +0530
