=== debian/control ===
Source: openpyxl
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Rebecca N. Palmer <rebecca_palmer@zoho.com>,
           Yaroslav Halchenko <debian@onerussian.com>,
           Michael Hanke <michael.hanke@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-et-xmlfile,
               python3-lxml,
               python3-pytest,
               python3-pil,
               python3-setuptools,
               sphinx-common,
               python3-sphinx,
               python3-sphinx-rtd-theme
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/science-team/openpyxl
Vcs-Git: https://salsa.debian.org/science-team/openpyxl.git
Homepage: https://foss.heptapod.net/openpyxl/openpyxl
Rules-Requires-Root: no

Package: python3-openpyxl
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-lxml,
         python3-et-xmlfile
Recommends: python3-pil
Suggests: python-openpyxl-doc
Description: Python 3 module to read/write OpenXML xlsx/xlsm files
 Openpyxl is a pure Python 3 module to read/write Excel 2007 (OpenXML)
 xlsx/xlsm files.
 .
 This package contains the module itself.

Package: python-openpyxl-doc
Architecture: all
Multi-Arch: foreign
Depends: ${sphinxdoc:Depends},
         ${misc:Depends},
Suggests: python3-openpyxl
Description: Python module to read/write OpenXML xlsx/xlsm files - docs
 Openpyxl is a pure Python 3 module to read/write Excel 2007 (OpenXML)
 xlsx/xlsm files.
 .
 This package contains the documentation.
