## openpyxl 3.1.5%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -9,24 +9,24 @@
                dh-python,
                python3-all,
                python3-et-xmlfile,
-               python3-lxml,
+               python3-lxml (>= 5.0.1~),
                python3-pytest,
                python3-pil,
                python3-setuptools,
                sphinx-common,
                python3-sphinx,
                python3-sphinx-rtd-theme
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/science-team/openpyxl
 Vcs-Git: https://salsa.debian.org/science-team/openpyxl.git
-Homepage: https://foss.heptapod.net/openpyxl/openpyxl
+Homepage: https://openpyxl.readthedocs.io
 Rules-Requires-Root: no
 
 Package: python3-openpyxl
 Architecture: all
 Depends: ${python3:Depends},
          ${misc:Depends},
-         python3-lxml,
+         python3-lxml (>= 5.0.1~),
          python3-et-xmlfile
 Recommends: python3-pil
 Suggests: python-openpyxl-doc
@@ -39,6 +39,7 @@
 Package: python-openpyxl-doc
 Architecture: all
 Multi-Arch: foreign
+Section: doc
 Depends: ${sphinxdoc:Depends},
          ${misc:Depends},
 Suggests: python3-openpyxl
