=== debian/watch ===
version=4
# tag sorting is always backwards in this repository whatever it's set to (possibly because it's non-git)
# so explicitly set it as backwards and point to the current last page as better than nothing
opts="uversionmangle=s/-([ab])/~$1/g,dversionmangle=auto,repacksuffix=+dfsg,downloadurlmangle=s#tags/([0-9.]+)#archive/$1/openpyxl-$1.tar.gz#g,filenamemangle=s#tags/([0-9.]+)#openpyxl-$1.tar.gz#g" \
https://foss.heptapod.net/openpyxl/openpyxl/-/tags?page=7&sort=updated_asc .*/tags/@ANY_VERSION@
