## openpyxl 3.1.5+dfsg

=== requirements.txt ===
pip>=18.0
lxml==5.0.1
pytest
pillow
tox
pandas
