=== doc/requirements.txt ===
pip
lxml
pandas
sphinx_rtd_theme
