=== debian/changelog ===
openpyxl (3.1.5+dfsg-3) unstable; urgency=medium

  * Tests: don't pass streams to lxml fromstring. (Closes: #1112366)
  * Bump Standards-Version to 4.7.2 (no changes needed).

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Tue, 02 Sep 2025 11:40:50 +0100

openpyxl (3.1.5+dfsg-2) unstable; urgency=medium

  * Use the online documentation as Homepage. (Closes: #1098333)
  * d/watch: work around broken tag sorting.

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Thu, 01 May 2025 10:07:45 +0100

openpyxl (3.1.5+dfsg-1) unstable; urgency=medium

  * New upstream release.  Drop / refresh patches.
  * Bump Standards-Version to 4.7.0 (no changes needed).
  * Mark -doc package Section: doc.

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Sat, 03 Aug 2024 13:51:55 +0100

openpyxl (3.1.2+dfsg-7) unstable; urgency=medium

  * Update d/watch (see #1071438).

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Sun, 07 Jul 2024 19:37:31 +0100
